/*
 * jQuery FlexSlider v2.2.0
 * http://www.woothemes.com/flexslider/
 *
 * Copyright 2012 WooThemes
 * Free to use under the GPLv2 license.
 * http://www.gnu.org/licenses/gpl-2.0.html
 *
 * Contributing author: Tyler Smith (@mbmufffin)
 */


/* Browser Resets
*********************************/
.flex-container a:active,
.flexslider a:active,
.flex-container a:focus,
.flexslider a:focus  {outline: none;}
.slides,
.flex-control-nav,
.flex-direction-nav {margin: 0; padding: 0; list-style: none;}

/* Icon Fonts
*********************************/
/* Font-face Icons */
@font-face {
	font-family: 'flexslider-icon';
	src:url('../fonts/flexslider-icon.eot');
	src:url('../fonts/flexslider-icon.eot?#iefix') format('embedded-opentype'),
		url('../fonts/flexslider-icon.woff') format('woff'),
		url('../fonts/flexslider-icon.ttf') format('truetype'),
		url('../fonts/flexslider-icon.svg#flexslider-icon') format('svg');
	font-weight: normal;
	font-style: normal;
}

/* FlexSlider Necessary Styles
*********************************/
.flexslider {margin: 0; padding: 0;}
.flexslider .slides > li {display: none; -webkit-backface-visibility: hidden;} /* Hide the slides before the JS is loaded. 
Avoids image jumping */
.flexslider .slides img {_width: 100%; display: block;}
.flex-pauseplay span {text-transform: capitalize;}

/* Clearfix for the .slides element */
.slides:after {content: "."; display: block; clear: both; visibility: hidden; line-height: 0; height: 0;}
html[xmlns] .slides {display: block;}
* html .slides {height: 1%;}

/* No JavaScript Fallback */
/* If you are not using another script, such as Modernizr, make sure you
 * include js that eliminates this class on page load */
.no-js .slides > li:first-child {display: block;}

/* FlexSlider Default Theme
*********************************/
.flexslider { margin: 0 0 0px; _background: #fff; _border: 4px solid #fff; position: relative; zoom: 1; }
.flex-viewport { max-height: 2000px; -webkit-transition: all 1s ease; -moz-transition: all 1s ease; -o-transition: all 1s ease; transition: all 1s ease; }
.loading .flex-viewport { max-height: 300px; }
.flexslider .slides { zoom: 1; }
.carousel li { margin-right: 5px; }


/* Direction Nav */
.flex-direction-nav {*height: 0;}
.flex-direction-nav a  { text-decoration:none; display: block; width: 40px; height: 40px; margin: -20px 0 0; position: absolute; top: 50%; z-index: 10; overflow: hidden; opacity: 0; cursor: pointer; color: rgba(0,0,0,0.1); text-shadow: 1px 1px 0 rgba(255,255,255,1); -webkit-transition: all .3s ease; -moz-transition: all .3s ease; transition: all .3s ease; }
.flex-direction-nav .flex-prev { left: -50px; }
.flex-direction-nav .flex-next { right: -50px; text-align: right; }
.flexslider:hover .flex-prev { opacity: 0.7; left: 10px; }
.flexslider:hover .flex-next { opacity: 0.7; right: 15px; }
.flexslider:hover .flex-next:hover, .flexslider:hover .flex-prev:hover { opacity: 1; }
.flex-direction-nav .flex-disabled { opacity: 0!important; filter:alpha(opacity=0); cursor: default; }
.flex-direction-nav a:before  { font-family: "flexslider-icon"; font-size: 40px; line-height:1; display: inline-block; content: '\f001'; }
.flex-direction-nav a.flex-next:before  { content: '\f002'; }

/* Pause/Play */
.flex-pauseplay a { display: block; width: 20px; height: 20px; position: absolute; bottom: 5px; left: 10px; opacity: 0.8; z-index: 10; overflow: hidden; cursor: pointer; color: #000; }
.flex-pauseplay a:before  { font-family: "flexslider-icon"; font-size: 20px; display: inline-block; content: '\f004'; }
.flex-pauseplay a:hover  { opacity: 1; }
.flex-pauseplay a.flex-play:before { content: '\f003'; }

/* Control Nav */
.flex-control-nav {width: 100%; position: absolute; bottom: -40px; text-align: center;}
.flex-control-nav li {margin: 0 6px; display: inline-block; zoom: 1; *display: inline;}
.flex-control-paging li a {width: 11px; height: 11px; display: block; background: #666; background: rgba(0,0,0,0.5); cursor: pointer; text-indent: -9999px; -webkit-border-radius: 20px; -moz-border-radius: 20px; -o-border-radius: 20px; border-radius: 20px; -webkit-box-shadow: inset 0 0 3px rgba(0,0,0,0.3); -moz-box-shadow: inset 0 0 3px rgba(0,0,0,0.3); -o-box-shadow: inset 0 0 3px rgba(0,0,0,0.3); box-shadow: inset 0 0 3px rgba(0,0,0,0.3); }
.flex-control-paging li a:hover { background: #333; background: rgba(0,0,0,0.7); }
.flex-control-paging li a.flex-active { background: #000; background: rgba(0,0,0,0.9); cursor: default; }

.flex-control-thumbs {margin: 5px 0 0; position: static; overflow: hidden;}
.flex-control-thumbs li {width: 25%; float: left; margin: 0;}
.flex-control-thumbs li {width: 100%; display: block; opacity: .7; cursor: pointer;}
.flex-control-thumbs li:hover {opacity: 1;}
.flex-control-thumbs .flex-active {opacity: 1; cursor: default; background:#000}

@media screen and (max-width: 860px) {
  .flex-direction-nav .flex-prev { opacity: 1; left: 10px;}
  .flex-direction-nav .flex-next { opacity: 1; right: 10px;}
}

/* Alternate Caption CSS */
#flex-main { font-family: 'Open Sans', sans-serif; padding: 0 40px; max-width: 1200px; margin: 0 auto; }
  .flex-caption { width: 100%; max-width: 1600px; margin: 0 auto; position: absolute; top: 30%; z-index: 100;  }
  .caption-container { position: relative; width: 100%; margin: 0 auto; padding-left: 6%; }
  .text-container { max-width: 350px; position: relative;}
.text-container a:hover { text-decoration: underline; }
.caption-1 h1 { background:none; color: white; font-size:24px; font-family: 'Open Sans', sans-serif; line-height:38px; text-shadow: 2px 2px 2px #000000; font-weight:700; margin:0; padding:0; text-align:right }
.caption-one h1 { background:none; color: white; font-size:38px; font-family: 'Open Sans', sans-serif; line-height:38px; text-shadow: 2px 2px 2px #000000; font-weight:700; margin:0; padding:0 }
.caption-one p { background:none; color: white; font-size:20px; font-family: 'Open Sans', sans-serif; line-height:22px; text-shadow: 2px 2px 2px #000000; font-weight:700; margin-top:15px; padding-top:0 }
.caption-one a { color: white; font-size:13px; padding:2px 15px 5px 7px; font-family: 'Open Sans', sans-serif; font-weight:400; background:rgba(11,135,162,.9) url(../images/style-arrow2.png) right 8px no-repeat; text-decoration:none; margin-left:0}
.caption-one a:hover{ color: white; font-size:13px; padding:2px 15px 5px 7px; font-family: 'Open Sans', sans-serif; font-weight:400; background:rgba(11,135,162,.8) url(../images/style-arrow2.png) right 8px no-repeat; text-decoration:none}
.caption-two { background-color: #056652; color: white; }
.caption-two a { color: white; }
.caption-three { background-color: #8c4200; color: white; }
.caption-three a { color: white; }
.caption-four { background-color: #6a2307; color: white; }
.caption-four a { color: white; }

/* 860px and above CSS of Alternate Caption */
@media screen and (min-width: 860px) {
  .flex-caption { width: 100%; max-width: 1600px; margin: 0 auto; position: absolute; top: 30%; z-index: 100;  }
  .caption-container { position: relative; width: 100%; margin: 0 auto; padding-left: 6%; }
  .text-container { max-width: 350px; position: relative; }
  
   }
  
  /* Alternate Caption slideIn CSS */
/* Will not work properly without JS pull by Ryan Long https://github.com/woothemes/FlexSlider/pull/865 */
@-webkit-keyframes slideIn { 0% { left: 9%; opacity: 0; }
  100% { left: 0; opacity: 1; } }

@-moz-keyframes slideIn { 0% { left: 9%; opacity: 0; }
  100% { left: 0; opacity: 1; } }

@-o-keyframes slideIn { 0% { left: 9%; opacity: 0; }
  100% { left: 0; opacity: 1; } }

@keyframes slideIn { 0% { left: 9%; opacity: 0; }
  100% { left: 0; opacity: 1; } }
  

 


/* -- CUSTOM CAPTION ANIMATION -- */
@-webkit-keyframes slideLeftBaCaption {
  0% {
    left: 10%;
    opacity: 0; }
  100% {
    left: 0;
    opacity: 1; } }
@-moz-keyframes slideLeftBaCaption {
  0% {
    left: 10%;
    opacity: 0; }
  100% {
    left: 0;
    opacity: 1; } }
@keyframes slideLeftBaCaption {
  0% {
    left: 10%;
    opacity: 0; }
  100% {
    left: 0;
    opacity: 1; } }
	
	/* -- CUSTOM CAPTION ANIMATION -- */
@-webkit-keyframes sliderightBaCaption {
  0% {
    right: 10%;
    opacity: 0; }
  100% {
    right: 0;
    opacity: 1; } }
@-moz-keyframes sliderightBaCaption {
  0% {
    right: 10%;
    opacity: 0; }
  100% {
    right: 0;
    opacity: 1; } }
@keyframes sliderightBaCaption {
  0% {
    right: 10%;
    opacity: 0; }
  100% {
    right: 0;
    opacity: 1; } }
	
.flex-active-slide .slider-caption {
  -webkit-animation: slideLeftBaCaption 800ms 20ms ease-in-out;
  -moz-animation: slideLeftBaCaption 800ms 20ms ease-in-out;
  animation: slideLeftBaCaption 800ms 20ms ease-in-out; }
  
  .flex-active-slide .slider-caption1 {
  -webkit-animation: sliderightBaCaption 800ms 20ms ease-in-out;
  -moz-animation: sliderightBaCaption 800ms 20ms ease-in-out;
  animation: sliderightBaCaption 800ms 20ms ease-in-out; }
  